## pearl5-theme 1.0

=== debian/changelog ===
pearl5-theme (1.0) elle; urgency=medium

   * Pearl 5 default theme

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 10 Dec 2016 11:10:15 +0000
