=== debian/control ===
Source: pearl5-theme
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearl5-theme
Architecture: all
Description: Pearl5 themes
 A flat and modern theme based on Spaky4.
